--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1763540702.29203'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These 'RECENT' files are part of a test of a new CPAN mirroring concept. Please ignore them for now.
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1W
  merged: 
    epoch: '1763540702.16206'
    into_interval: 1M
    time: '1763540702.29117'
  minmax: 
    max: '1763540702.16206'
    min: '1762943513.61267'
    mtime: '1763540702'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1763540702.16206'
    path: 02STAMP
    type: new
  - 
    epoch: '1763540281.71894'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1763540281.69101'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1763540281.34743'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1763540216.13363'
    path: id/M/ME/MERKYS/Chemistry-OpenSMILES-0.12.2.meta
    type: new
  - 
    epoch: '1763540216.13227'
    path: id/M/ME/MERKYS/Chemistry-OpenSMILES-0.12.2.readme
    type: new
  - 
    epoch: '1763540216.11364'
    path: id/M/ME/MERKYS/Chemistry-OpenSMILES-0.12.2.tar.gz
    type: new
  - 
    epoch: '1763540216.10958'
    path: id/M/ME/MERKYS/CHECKSUMS
    type: new
  - 
    epoch: '1763539141.75665'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1763539141.74548'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1763539141.68304'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1763539141.57478'
    path: 00whois.xml
    type: new
  - 
    epoch: '1763539141.56506'
    path: 00whois.html
    type: new
  - 
    epoch: '1763538754.52977'
    path: id/R/RE/REEDFISH/CHECKSUMS
    type: new
  - 
    epoch: '1763538752.37627'
    path: id/O/OL/OLIVER/CHECKSUMS
    type: new
  - 
    epoch: '1763538749.73462'
    path: id/M/MM/MMARTINI/CHECKSUMS
    type: new
  - 
    epoch: '1763538742.76536'
    path: id/G/GA/GANGLION/CHECKSUMS
    type: new
  - 
    epoch: '1763538740.27402'
    path: id/C/CU/CUKEBOT/CHECKSUMS
    type: new
  - 
    epoch: '1763538739.37879'
    path: id/C/CA/CAVAC/CHECKSUMS
    type: new
  - 
    epoch: '1763538738.6562'
    path: id/B/BO/BOGDRO/CHECKSUMS
    type: new
  - 
    epoch: '1763531546.66331'
    path: id/J/JD/JDEGUEST/CHECKSUMS
    type: new
  - 
    epoch: '1763524359.2113'
    path: id/T/TI/TIMLEGGE/CHECKSUMS
    type: new
  - 
    epoch: '1763523520.7991'
    path: id/G/GA/GANGLION/Net-IMAP-Client-0.9511.meta
    type: new
  - 
    epoch: '1763523520.79775'
    path: id/G/GA/GANGLION/Net-IMAP-Client-0.9511.readme
    type: new
  - 
    epoch: '1763523520.78314'
    path: id/G/GA/GANGLION/Net-IMAP-Client-0.9511.tar.gz
    type: new
  - 
    epoch: '1763522575.93809'
    path: id/R/RE/REEDFISH/Net-FullAuto-1.0000831.meta
    type: new
  - 
    epoch: '1763522575.93668'
    path: id/R/RE/REEDFISH/Net-FullAuto-1.0000831.readme
    type: new
  - 
    epoch: '1763522575.41343'
    path: id/R/RE/REEDFISH/Net-FullAuto-1.0000831.tar.gz
    type: new
  - 
    epoch: '1763520754.93832'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1763520741.45874'
    path: id/G/GA/GANGLION/Net-IMAP-Client-0.9510.meta
    type: new
  - 
    epoch: '1763520741.45701'
    path: id/G/GA/GANGLION/Net-IMAP-Client-0.9510.readme
    type: new
  - 
    epoch: '1763520741.41898'
    path: id/G/GA/GANGLION/Net-IMAP-Client-0.9510.tar.gz
    type: new
  - 
    epoch: '1763517148.8709'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1763506024.60752'
    path: id/M/MM/MMARTINI/Dev-Util-v2.19.6.meta
    type: new
  - 
    epoch: '1763506024.60617'
    path: id/M/MM/MMARTINI/Dev-Util-v2.19.6.readme
    type: new
  - 
    epoch: '1763506024.58891'
    path: id/M/MM/MMARTINI/Dev-Util-v2.19.6.tar.gz
    type: new
  - 
    epoch: '1763497091.21807'
    path: id/B/BO/BOGDRO/Parse-H-0.30.meta
    type: new
  - 
    epoch: '1763497091.21683'
    path: id/B/BO/BOGDRO/Parse-H-0.30.readme
    type: new
  - 
    epoch: '1763497091.20367'
    path: id/B/BO/BOGDRO/Parse-H-0.30.tar.gz
    type: new
  - 
    epoch: '1763496921.50745'
    path: id/O/OL/OLIVER/App-Netdisco-2.095003.meta
    type: new
  - 
    epoch: '1763496921.29402'
    path: id/O/OL/OLIVER/App-Netdisco-2.095003.tar.gz
    type: new
  - 
    epoch: '1763491939.45536'
    path: id/D/DE/DERF/CHECKSUMS
    type: new
  - 
    epoch: '1763489849.05098'
    path: id/C/CU/CUKEBOT/Cucumber-Messages-31.0.0.meta
    type: new
  - 
    epoch: '1763489849.04969'
    path: id/C/CU/CUKEBOT/Cucumber-Messages-31.0.0.readme
    type: new
  - 
    epoch: '1763489849.03634'
    path: id/C/CU/CUKEBOT/Cucumber-Messages-31.0.0.tar.gz
    type: new
  - 
    epoch: '1763488352.9098'
    path: id/N/NE/NERDVANA/CHECKSUMS
    type: new
  - 
    epoch: '1763488337.78184'
    path: id/B/BR/BRTASTIC/CHECKSUMS
    type: new
  - 
    epoch: '1763476491.48728'
    path: id/C/CA/CAVAC/Lib-Pepper-0.4.meta
    type: new
  - 
    epoch: '1763476491.48599'
    path: id/C/CA/CAVAC/Lib-Pepper-0.4.readme
    type: new
  - 
    epoch: '1763476489.53857'
    path: id/C/CA/CAVAC/Lib-Pepper-0.4.tar.gz
    type: new
  - 
    epoch: '1763463139.53073'
    path: id/D/DA/DAVECROSS/CHECKSUMS
    type: new
  - 
    epoch: '1763452339.20274'
    path: id/B/BR/BRIANDFOY/CHECKSUMS
    type: new
  - 
    epoch: '1763446827.13576'
    path: id/T/TU/TURNERJW/CHECKSUMS
    type: new
  - 
    epoch: '1763444812.89761'
    path: id/J/JD/JDEGUEST/JSON-Schema-Validate-v0.4.1.meta
    type: new
  - 
    epoch: '1763444812.8962'
    path: id/J/JD/JDEGUEST/JSON-Schema-Validate-v0.4.1.readme
    type: new
  - 
    epoch: '1763444812.88125'
    path: id/J/JD/JDEGUEST/JSON-Schema-Validate-v0.4.1.tar.gz
    type: new
  - 
    epoch: '1763437936.55071'
    path: id/B/BB/BBLACKM/CHECKSUMS
    type: new
  - 
    epoch: '1763435028.32557'
    path: id/T/TI/TIMLEGGE/IO-Compress-Brotli-0.020-TRIAL.tar.gz
    type: new
  - 
    epoch: '1763434742.28529'
    path: id/T/TU/TURNERJW/Tk-TextHighlight-1.0.5.tar.gz
    type: delete
  - 
    epoch: '1763434742.28303'
    path: id/T/TU/TURNERJW/Tk-TextHighlight-1.0.5.readme
    type: delete
  - 
    epoch: '1763434742.28048'
    path: id/T/TU/TURNERJW/Tk-TextHighlight-1.0.5.meta
    type: delete
  - 
    epoch: '1763434742.27819'
    path: id/T/TU/TURNERJW/Tk-HListbox-2.51.tar.gz
    type: delete
  - 
    epoch: '1763434742.27595'
    path: id/T/TU/TURNERJW/Tk-HListbox-2.51.readme
    type: delete
  - 
    epoch: '1763434742.27368'
    path: id/T/TU/TURNERJW/Tk-HListbox-2.51.meta
    type: delete
  - 
    epoch: '1763434742.27127'
    path: id/T/TU/TURNERJW/Tk-HListbox-2.5.tar.gz
    type: delete
  - 
    epoch: '1763434742.26898'
    path: id/T/TU/TURNERJW/Tk-HListbox-2.5.readme
    type: delete
  - 
    epoch: '1763434742.26675'
    path: id/T/TU/TURNERJW/Tk-HListbox-2.5.meta
    type: delete
  - 
    epoch: '1763434742.26455'
    path: id/T/TU/TURNERJW/StreamFinder-2.33.tar.gz
    type: delete
  - 
    epoch: '1763434742.26201'
    path: id/T/TU/TURNERJW/StreamFinder-2.33.readme
    type: delete
  - 
    epoch: '1763434742.25971'
    path: id/T/TU/TURNERJW/StreamFinder-2.33.meta
    type: delete
  - 
    epoch: '1763434742.25749'
    path: id/T/TU/TURNERJW/StreamFinder-2.32.tar.gz
    type: delete
  - 
    epoch: '1763434742.25534'
    path: id/T/TU/TURNERJW/StreamFinder-2.32.readme
    type: delete
  - 
    epoch: '1763434742.25294'
    path: id/T/TU/TURNERJW/StreamFinder-2.32.meta
    type: delete
  - 
    epoch: '1763434742.25043'
    path: id/T/TU/TURNERJW/StreamFinder-2.31.tar.gz
    type: delete
  - 
    epoch: '1763434742.2479'
    path: id/T/TU/TURNERJW/StreamFinder-2.31.readme
    type: delete
  - 
    epoch: '1763434742.24564'
    path: id/T/TU/TURNERJW/StreamFinder-2.31.meta
    type: delete
  - 
    epoch: '1763434742.24352'
    path: id/T/TU/TURNERJW/StreamFinder-2.30.tar.gz
    type: delete
  - 
    epoch: '1763434742.24145'
    path: id/T/TU/TURNERJW/StreamFinder-2.30.readme
    type: delete
  - 
    epoch: '1763434742.23902'
    path: id/T/TU/TURNERJW/StreamFinder-2.30.meta
    type: delete
  - 
    epoch: '1763434742.2369'
    path: id/T/TU/TURNERJW/StreamFinder-2.23.tar.gz
    type: delete
  - 
    epoch: '1763434742.23476'
    path: id/T/TU/TURNERJW/StreamFinder-2.23.readme
    type: delete
  - 
    epoch: '1763434742.23273'
    path: id/T/TU/TURNERJW/StreamFinder-2.23.meta
    type: delete
  - 
    epoch: '1763434742.23061'
    path: id/T/TU/TURNERJW/StreamFinder-2.22.tar.gz
    type: delete
  - 
    epoch: '1763434742.22855'
    path: id/T/TU/TURNERJW/StreamFinder-2.22.readme
    type: delete
  - 
    epoch: '1763434742.22654'
    path: id/T/TU/TURNERJW/StreamFinder-2.22.meta
    type: delete
  - 
    epoch: '1763434742.22432'
    path: id/T/TU/TURNERJW/StreamFinder-2.21.tar.gz
    type: delete
  - 
    epoch: '1763434742.22224'
    path: id/T/TU/TURNERJW/StreamFinder-2.21.readme
    type: delete
  - 
    epoch: '1763434742.22028'
    path: id/T/TU/TURNERJW/StreamFinder-2.21.meta
    type: delete
  - 
    epoch: '1763434742.21797'
    path: id/T/TU/TURNERJW/StreamFinder-2.20.tar.gz
    type: delete
  - 
    epoch: '1763434742.21561'
    path: id/T/TU/TURNERJW/StreamFinder-2.20.readme
    type: delete
  - 
    epoch: '1763434742.21365'
    path: id/T/TU/TURNERJW/StreamFinder-2.20.meta
    type: delete
  - 
    epoch: '1763434742.21173'
    path: id/T/TU/TURNERJW/StreamFinder-2.19.tar.gz
    type: delete
  - 
    epoch: '1763434742.20979'
    path: id/T/TU/TURNERJW/StreamFinder-2.19.readme
    type: delete
  - 
    epoch: '1763434742.20786'
    path: id/T/TU/TURNERJW/StreamFinder-2.19.meta
    type: delete
  - 
    epoch: '1763434742.20596'
    path: id/T/TU/TURNERJW/StreamFinder-2.18.tar.gz
    type: delete
  - 
    epoch: '1763434742.2038'
    path: id/T/TU/TURNERJW/StreamFinder-2.18.readme
    type: delete
  - 
    epoch: '1763434742.20193'
    path: id/T/TU/TURNERJW/StreamFinder-2.18.meta
    type: delete
  - 
    epoch: '1763434742.19997'
    path: id/T/TU/TURNERJW/StreamFinder-2.17.tar.gz
    type: delete
  - 
    epoch: '1763434742.198'
    path: id/T/TU/TURNERJW/StreamFinder-2.17.readme
    type: delete
  - 
    epoch: '1763434742.19608'
    path: id/T/TU/TURNERJW/StreamFinder-2.17.meta
    type: delete
  - 
    epoch: '1763434742.19373'
    path: id/T/TU/TURNERJW/LyricFinder-1.31.tar.gz
    type: delete
  - 
    epoch: '1763434742.19154'
    path: id/T/TU/TURNERJW/LyricFinder-1.31.readme
    type: delete
  - 
    epoch: '1763434742.18962'
    path: id/T/TU/TURNERJW/LyricFinder-1.31.meta
    type: delete
  - 
    epoch: '1763434742.18771'
    path: id/T/TU/TURNERJW/LyricFinder-1.30.tar.gz
    type: delete
  - 
    epoch: '1763434742.18484'
    path: id/T/TU/TURNERJW/LyricFinder-1.30.readme
    type: delete
  - 
    epoch: '1763434742.17078'
    path: id/T/TU/TURNERJW/LyricFinder-1.30.meta
    type: delete
  - 
    epoch: '1763433617.84542'
    path: id/N/NH/NHORNE/Date-Age-0.04.meta
    type: new
  - 
    epoch: '1763433617.84413'
    path: id/N/NH/NHORNE/Date-Age-0.04.readme
    type: new
  - 
    epoch: '1763433617.83248'
    path: id/N/NH/NHORNE/Date-Age-0.04.tar.gz
    type: new
  - 
    epoch: '1763428480.46694'
    path: id/K/KI/KIMOTO/SPVM-0.990107.meta
    type: new
  - 
    epoch: '1763428480.46533'
    path: id/K/KI/KIMOTO/SPVM-0.990107.readme
    type: new
  - 
    epoch: '1763428480.33426'
    path: id/K/KI/KIMOTO/SPVM-0.990107.tar.gz
    type: new
  - 
    epoch: '1763427142.58918'
    path: id/E/ET/ETHER/CHECKSUMS
    type: new
  - 
    epoch: '1763420238.47175'
    path: id/P/PE/PEVANS/CHECKSUMS
    type: new
  - 
    epoch: '1763418968.45736'
    path: id/J/JA/JANESKIL/Tools/CHECKSUMS
    type: new
  - 
    epoch: '1763402377.09597'
    path: id/D/DE/DERF/Travel-Status-DE-DBRIS-0.18.meta
    type: new
  - 
    epoch: '1763402377.09449'
    path: id/D/DE/DERF/Travel-Status-DE-DBRIS-0.18.readme
    type: new
  - 
    epoch: '1763402377.08213'
    path: id/D/DE/DERF/Travel-Status-DE-DBRIS-0.18.tar.gz
    type: new
  - 
    epoch: '1763402342.29921'
    path: id/P/PE/PEVANS/XS-Parse-Sublike-0.37.tar.gz
    type: delete
  - 
    epoch: '1763402342.29649'
    path: id/P/PE/PEVANS/XS-Parse-Sublike-0.37.readme
    type: delete
  - 
    epoch: '1763402342.28228'
    path: id/P/PE/PEVANS/XS-Parse-Sublike-0.37.meta
    type: delete
  - 
    epoch: '1763400734.21914'
    path: id/N/NE/NERDVANA/Crypt-SecretBuffer-0.008.meta
    type: new
  - 
    epoch: '1763400734.21769'
    path: id/N/NE/NERDVANA/Crypt-SecretBuffer-0.008.readme
    type: new
  - 
    epoch: '1763400734.19302'
    path: id/N/NE/NERDVANA/Crypt-SecretBuffer-0.008.tar.gz
    type: new
  - 
    epoch: '1763399402.90833'
    path: id/B/BR/BRTASTIC/Bitcoin-Secp256k1-0.010.meta
    type: new
  - 
    epoch: '1763399402.90695'
    path: id/B/BR/BRTASTIC/Bitcoin-Secp256k1-0.010.readme
    type: new
  - 
    epoch: '1763399402.88483'
    path: id/B/BR/BRTASTIC/Bitcoin-Secp256k1-0.010.tar.gz
    type: new
  - 
    epoch: '1763398742.36221'
    path: id/J/JA/JANESKIL/Tools/Generate-0.03.meta
    type: delete
  - 
    epoch: '1763398742.36024'
    path: id/J/JA/JANESKIL/Tools/Generate-0.02.tar.gz
    type: delete
  - 
    epoch: '1763398742.35773'
    path: id/J/JA/JANESKIL/Tools/Generate-0.02.meta
    type: delete
  - 
    epoch: '1763398742.35575'
    path: id/J/JA/JANESKIL/Tools/Generate-0.01.tar.gz
    type: delete
  - 
    epoch: '1763398742.35353'
    path: id/J/JA/JANESKIL/Tools/Generate-0.01.meta
    type: delete
  - 
    epoch: '1763398742.35113'
    path: id/J/JA/JANESKIL/Tools/Daje-Workflow-Templates-0.02.tar.gz
    type: delete
  - 
    epoch: '1763398742.34853'
    path: id/J/JA/JANESKIL/Tools/Daje-Workflow-Templates-0.02.readme
    type: delete
  - 
    epoch: '1763398742.3328'
    path: id/J/JA/JANESKIL/Tools/Daje-Workflow-Templates-0.02.meta
    type: delete
  - 
    epoch: '1763398344.64956'
    path: id/G/GU/GUIDO/CHECKSUMS
    type: new
  - 
    epoch: '1763392880.46378'
    path: id/G/GL/GLBRUNE/CHECKSUMS
    type: new
  - 
    epoch: '1763387908.86082'
    path: id/N/NH/NHORNE/Params-Validate-Strict-0.24.meta
    type: new
  - 
    epoch: '1763387908.85914'
    path: id/N/NH/NHORNE/Params-Validate-Strict-0.24.readme
    type: new
  - 
    epoch: '1763387908.84269'
    path: id/N/NH/NHORNE/Params-Validate-Strict-0.24.tar.gz
    type: new
  - 
    epoch: '1763376736.11232'
    path: id/A/AS/ASPEER/CHECKSUMS
    type: new
  - 
    epoch: '1763376032.55088'
    path: id/D/DA/DAVECROSS/XML-Feed-v1.0.0.meta
    type: new
  - 
    epoch: '1763376032.54958'
    path: id/D/DA/DAVECROSS/XML-Feed-v1.0.0.readme
    type: new
  - 
    epoch: '1763376032.53038'
    path: id/D/DA/DAVECROSS/XML-Feed-v1.0.0.tar.gz
    type: new
  - 
    epoch: '1763373542.59017'
    path: id/G/GL/GLBRUNE/Sim-OPT-0.747.tar.gz
    type: delete
  - 
    epoch: '1763373542.57101'
    path: id/G/GL/GLBRUNE/Sim-OPT-0.747.meta
    type: delete
  - 
    epoch: '1763369562.88324'
    path: id/Y/YT/YTURTLE/CHECKSUMS
    type: new
  - 
    epoch: '1763365088.61945'
    path: id/B/BR/BRIANDFOY/Mac-OSVersion-1.018.meta
    type: new
  - 
    epoch: '1763365088.61812'
    path: id/B/BR/BRIANDFOY/Mac-OSVersion-1.018.readme
    type: new
  - 
    epoch: '1763365088.60545'
    path: id/B/BR/BRIANDFOY/Mac-OSVersion-1.018.tar.gz
    type: new
  - 
    epoch: '1763358744.40816'
    path: id/E/EX/EXODIST/CHECKSUMS
    type: new
  - 
    epoch: '1763350800.16807'
    path: id/B/BB/BBLACKM/Schedule-Activity-0.2.1.meta
    type: new
  - 
    epoch: '1763350800.16682'
    path: id/B/BB/BBLACKM/Schedule-Activity-0.2.1.readme
    type: new
  - 
    epoch: '1763350800.14993'
    path: id/B/BB/BBLACKM/Schedule-Activity-0.2.1.tar.gz
    type: new
  - 
    epoch: '1763341868.37981'
    path: id/J/JD/JDEGUEST/JSON-Schema-Validate-v0.4.0.meta
    type: new
  - 
    epoch: '1763341868.37806'
    path: id/J/JD/JDEGUEST/JSON-Schema-Validate-v0.4.0.readme
    type: new
  - 
    epoch: '1763341868.35602'
    path: id/J/JD/JDEGUEST/JSON-Schema-Validate-v0.4.0.tar.gz
    type: new
  - 
    epoch: '1763340757.07836'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1763338670.21088'
    path: id/E/ET/ETHER/JSON-Schema-Modern-0.623.meta
    type: new
  - 
    epoch: '1763338670.20937'
    path: id/E/ET/ETHER/JSON-Schema-Modern-0.623.readme
    type: new
  - 
    epoch: '1763338670.17136'
    path: id/E/ET/ETHER/JSON-Schema-Modern-0.623.tar.gz
    type: new
  - 
    epoch: '1763337161.12954'
    path: id/T/TO/TOBYINK/CHECKSUMS
    type: new
  - 
    epoch: '1763316617.56371'
    path: id/O/OL/OLIVER/App-Netdisco-2.095002.meta
    type: new
  - 
    epoch: '1763316617.3487'
    path: id/O/OL/OLIVER/App-Netdisco-2.095002.tar.gz
    type: new
  - 
    epoch: '1763309391.50054'
    path: id/G/GU/GUIDO/Chess-Plisco-v0.8.0.meta
    type: new
  - 
    epoch: '1763309391.49924'
    path: id/G/GU/GUIDO/Chess-Plisco-v0.8.0.readme
    type: new
  - 
    epoch: '1763309391.3601'
    path: id/G/GU/GUIDO/Chess-Plisco-v0.8.0.tar.gz
    type: new
  - 
    epoch: '1763301542.53274'
    path: id/G/GL/GLBRUNE/Sim-OPT-0.745.tar.gz
    type: delete
  - 
    epoch: '1763301542.51656'
    path: id/G/GL/GLBRUNE/Sim-OPT-0.745.meta
    type: delete
  - 
    epoch: '1763294942.02205'
    path: id/J/JA/JANESKIL/Tools/Daje-Document-Builder-0.01.meta
    type: new
  - 
    epoch: '1763294942.02074'
    path: id/J/JA/JANESKIL/Tools/Daje-Document-Builder-0.01.readme
    type: new
  - 
    epoch: '1763294942.0047'
    path: id/J/JA/JANESKIL/Tools/Daje-Document-Builder-0.01.tar.gz
    type: new
  - 
    epoch: '1763286863.88605'
    path: id/A/AS/ASPEER/WebDyne-2.031.meta
    type: new
  - 
    epoch: '1763286863.88461'
    path: id/A/AS/ASPEER/WebDyne-2.031.readme
    type: new
  - 
    epoch: '1763286863.82111'
    path: id/A/AS/ASPEER/WebDyne-2.031.tar.gz
    type: new
  - 
    epoch: '1763279794.58735'
    path: id/Y/YT/YTURTLE/Data-TOON-0.02.meta
    type: new
  - 
    epoch: '1763279794.58599'
    path: id/Y/YT/YTURTLE/Data-TOON-0.02.readme
    type: new
  - 
    epoch: '1763279794.57111'
    path: id/Y/YT/YTURTLE/Data-TOON-0.02.tar.gz
    type: new
  - 
    epoch: '1763276621.87422'
    path: id/M/MI/MITHALDU/CHECKSUMS
    type: new
  - 
    epoch: '1763273798.18443'
    path: id/D/DE/DERF/Travel-Status-DE-DBRIS-0.17.meta
    type: new
  - 
    epoch: '1763273798.18308'
    path: id/D/DE/DERF/Travel-Status-DE-DBRIS-0.17.readme
    type: new
  - 
    epoch: '1763273798.16582'
    path: id/D/DE/DERF/Travel-Status-DE-DBRIS-0.17.tar.gz
    type: new
  - 
    epoch: '1763273396.21133'
    path: id/B/BR/BRIANDFOY/CPANSA-DB-20251116.001.meta
    type: new
  - 
    epoch: '1763273396.20995'
    path: id/B/BR/BRIANDFOY/CPANSA-DB-20251116.001.readme
    type: new
  - 
    epoch: '1763273396.01321'
    path: id/B/BR/BRIANDFOY/CPANSA-DB-20251116.001.tar.gz
    type: new
  - 
    epoch: '1763270503.79851'
    path: id/E/EX/EXODIST/Test-Simple-1.302216.meta
    type: new
  - 
    epoch: '1763270503.797'
    path: id/E/EX/EXODIST/Test-Simple-1.302216.readme
    type: new
  - 
    epoch: '1763270503.74236'
    path: id/E/EX/EXODIST/Test-Simple-1.302216.tar.gz
    type: new
  - 
    epoch: '1763269170.53805'
    path: id/J/JA/JANESKIL/Tools/Daje-Tools-Datasections-1.00.meta
    type: new
  - 
    epoch: '1763269170.53648'
    path: id/J/JA/JANESKIL/Tools/Daje-Tools-Datasections-1.00.readme
    type: new
  - 
    epoch: '1763269170.52364'
    path: id/J/JA/JANESKIL/Tools/Daje-Tools-Datasections-1.00.tar.gz
    type: new
  - 
    epoch: '1763268756.56328'
    path: id/R/RK/RKELSCH/CHECKSUMS
    type: new
  - 
    epoch: '1763265143.29108'
    path: id/H/HK/HKOBA/CHECKSUMS
    type: new
  - 
    epoch: '1763263727.46217'
    path: id/Y/YT/YTURTLE/Data-TOON-0.01.meta
    type: new
  - 
    epoch: '1763263727.46089'
    path: id/Y/YT/YTURTLE/Data-TOON-0.01.readme
    type: new
  - 
    epoch: '1763263727.44492'
    path: id/Y/YT/YTURTLE/Data-TOON-0.01.tar.gz
    type: new
  - 
    epoch: '1763261942.39571'
    path: id/N/NH/NHORNE/CGI-Lingua-0.77.tar.gz
    type: delete
  - 
    epoch: '1763261942.393'
    path: id/N/NH/NHORNE/CGI-Lingua-0.77.readme
    type: delete
  - 
    epoch: '1763261942.37848'
    path: id/N/NH/NHORNE/CGI-Lingua-0.77.meta
    type: delete
  - 
    epoch: '1763257277.4909'
    path: id/A/AS/ASPEER/WebDyne-2.029.meta
    type: new
  - 
    epoch: '1763257277.48826'
    path: id/A/AS/ASPEER/WebDyne-2.029.readme
    type: new
  - 
    epoch: '1763257277.43131'
    path: id/A/AS/ASPEER/WebDyne-2.029.tar.gz
    type: new
  - 
    epoch: '1763251606.95128'
    path: id/P/PE/PERLANCAR/TableDataBundle-Lingua-Word-EN-ByClass-Adverb-0.003.meta
    type: new
  - 
    epoch: '1763251606.94943'
    path: id/P/PE/PERLANCAR/TableDataBundle-Lingua-Word-EN-ByClass-Adverb-0.003.readme
    type: new
  - 
    epoch: '1763251606.93015'
    path: id/P/PE/PERLANCAR/TableDataBundle-Lingua-Word-EN-ByClass-Adverb-0.003.tar.gz
    type: new
  - 
    epoch: '1763251142.58506'
    path: id/M/MI/MITHALDU/Acme-CuckooMith-0.003.tar.gz
    type: delete
  - 
    epoch: '1763251142.58185'
    path: id/M/MI/MITHALDU/Acme-CuckooMith-0.003.readme
    type: delete
  - 
    epoch: '1763251142.57869'
    path: id/M/MI/MITHALDU/Acme-CuckooMith-0.003.meta
    type: delete
  - 
    epoch: '1763250737.34192'
    path: id/B/BA/BAKERSCOT/CHECKSUMS
    type: new
  - 
    epoch: '1763247787.28048'
    path: id/T/TO/TOBYINK/Syntax-Keyword-Wielding-0.001001.meta
    type: new
  - 
    epoch: '1763247787.27908'
    path: id/T/TO/TOBYINK/Syntax-Keyword-Wielding-0.001001.readme
    type: new
  - 
    epoch: '1763247787.26075'
    path: id/T/TO/TOBYINK/Syntax-Keyword-Wielding-0.001001.tar.gz
    type: new
  - 
    epoch: '1763247120.03294'
    path: id/A/AJ/AJNN/CHECKSUMS
    type: new
  - 
    epoch: '1763243552.74124'
    path: id/P/PL/PLICEASE/CHECKSUMS
    type: new
  - 
    epoch: '1763240342.41148'
    path: id/B/BO/BOGDRO/Asm-X86-0.70.tar.gz
    type: delete
  - 
    epoch: '1763240342.40882'
    path: id/B/BO/BOGDRO/Asm-X86-0.70.readme
    type: delete
  - 
    epoch: '1763240342.394'
    path: id/B/BO/BOGDRO/Asm-X86-0.70.meta
    type: delete
  - 
    epoch: '1763237923.68649'
    path: id/T/TO/TOBYINK/Sub-HandlesVia-0.050007.meta
    type: new
  - 
    epoch: '1763237923.68498'
    path: id/T/TO/TOBYINK/Sub-HandlesVia-0.050007.readme
    type: new
  - 
    epoch: '1763237923.65973'
    path: id/T/TO/TOBYINK/Sub-HandlesVia-0.050007.tar.gz
    type: new
  - 
    epoch: '1763237212.06073'
    path: id/T/TO/TOBYINK/Syntax-Keyword-Wielding-0.001000.meta
    type: new
  - 
    epoch: '1763237212.05938'
    path: id/T/TO/TOBYINK/Syntax-Keyword-Wielding-0.001000.readme
    type: new
  - 
    epoch: '1763237212.04412'
    path: id/T/TO/TOBYINK/Syntax-Keyword-Wielding-0.001000.tar.gz
    type: new
  - 
    epoch: '1763233142.38678'
    path: id/G/GA/GANGLION/Net-IMAP-Client-0.9508.tar.gz
    type: delete
  - 
    epoch: '1763233142.38417'
    path: id/G/GA/GANGLION/Net-IMAP-Client-0.9508.readme
    type: delete
  - 
    epoch: '1763233142.36961'
    path: id/G/GA/GANGLION/Net-IMAP-Client-0.9508.meta
    type: delete
  - 
    epoch: '1763232003.58789'
    path: id/M/MM/MMARTINI/Dev-Util-v2.18.35.meta
    type: new
  - 
    epoch: '1763232003.58648'
    path: id/M/MM/MMARTINI/Dev-Util-v2.18.35.readme
    type: new
  - 
    epoch: '1763232003.5729'
    path: id/M/MM/MMARTINI/Dev-Util-v2.18.35.tar.gz
    type: new
  - 
    epoch: '1763228423.71906'
    path: id/D/DE/DERF/Travel-Status-DE-DBRIS-0.16.meta
    type: new
  - 
    epoch: '1763228423.7177'
    path: id/D/DE/DERF/Travel-Status-DE-DBRIS-0.16.readme
    type: new
  - 
    epoch: '1763228423.70016'
    path: id/D/DE/DERF/Travel-Status-DE-DBRIS-0.16.tar.gz
    type: new
  - 
    epoch: '1763227556.59023'
    path: id/O/OL/OLIVER/App-Netdisco-2.095001.meta
    type: new
  - 
    epoch: '1763227556.38353'
    path: id/O/OL/OLIVER/App-Netdisco-2.095001.tar.gz
    type: new
  - 
    epoch: '1763225942.25269'
    path: id/A/AJ/AJNN/Neo4j-Bolt-0.5001-TRIAL2.tar.gz
    type: delete
  - 
    epoch: '1763225557.30619'
    path: id/S/SK/SKIM/CHECKSUMS
    type: new
  - 
    epoch: '1763221952.50604'
    path: id/N/NI/NINE/Perl6/CHECKSUMS
    type: new
  - 
    epoch: '1763220563.41197'
    path: id/D/DA/DAVECROSS/App-FeedDeduplicator-0.4.1.meta
    type: new
  - 
    epoch: '1763220563.41056'
    path: id/D/DA/DAVECROSS/App-FeedDeduplicator-0.4.1.readme
    type: new
  - 
    epoch: '1763220563.3972'
    path: id/D/DA/DAVECROSS/App-FeedDeduplicator-0.4.1.tar.gz
    type: new
  - 
    epoch: '1763218339.53814'
    path: id/B/BR/BRICKPOOL/CHECKSUMS
    type: new
  - 
    epoch: '1763217362.20539'
    path: id/B/BR/BRTASTIC/Alien-libsecp256k1-0.060001.meta
    type: new
  - 
    epoch: '1763217362.20398'
    path: id/B/BR/BRTASTIC/Alien-libsecp256k1-0.060001.readme
    type: new
  - 
    epoch: '1763217362.10371'
    path: id/B/BR/BRTASTIC/Alien-libsecp256k1-0.060001.tar.gz
    type: new
  - 
    epoch: '1763216183.48814'
    path: id/M/MM/MMARTINI/Dev-Util-v2.18.31.meta
    type: new
  - 
    epoch: '1763216183.48687'
    path: id/M/MM/MMARTINI/Dev-Util-v2.18.31.readme
    type: new
  - 
    epoch: '1763216183.4694'
    path: id/M/MM/MMARTINI/Dev-Util-v2.18.31.tar.gz
    type: new
  - 
    epoch: '1763214737.81828'
    path: id/C/CA/CADE/CHECKSUMS
    type: new
  - 
    epoch: '1763210743.44613'
    path: id/O/OL/OLIVER/App-Netdisco-2.095000.meta
    type: new
  - 
    epoch: '1763210743.23148'
    path: id/O/OL/OLIVER/App-Netdisco-2.095000.tar.gz
    type: new
  - 
    epoch: '1763202896.50289'
    path: id/T/TO/TOBYINK/Types-Capabilities-0.002001.meta
    type: new
  - 
    epoch: '1763202896.5015'
    path: id/T/TO/TOBYINK/Types-Capabilities-0.002001.readme
    type: new
  - 
    epoch: '1763202896.48496'
    path: id/T/TO/TOBYINK/Types-Capabilities-0.002001.tar.gz
    type: new
  - 
    epoch: '1763196911.16103'
    path: id/T/TO/TOBYINK/Types-Capabilities-0.002000.meta
    type: new
  - 
    epoch: '1763196911.15955'
    path: id/T/TO/TOBYINK/Types-Capabilities-0.002000.readme
    type: new
  - 
    epoch: '1763196911.14282'
    path: id/T/TO/TOBYINK/Types-Capabilities-0.002000.tar.gz
    type: new
  - 
    epoch: '1763196758.77904'
    path: id/S/SV/SVW/CHECKSUMS
    type: new
  - 
    epoch: '1763195346.51577'
    path: id/D/DA/DAVECROSS/App-FeedDeduplicator-0.4.0.meta
    type: new
  - 
    epoch: '1763195346.51449'
    path: id/D/DA/DAVECROSS/App-FeedDeduplicator-0.4.0.readme
    type: new
  - 
    epoch: '1763195346.49686'
    path: id/D/DA/DAVECROSS/App-FeedDeduplicator-0.4.0.tar.gz
    type: new
  - 
    epoch: '1763191997.71848'
    path: id/B/BR/BRIANDFOY/Business-ISBN-Data-20251115.001.meta
    type: new
  - 
    epoch: '1763191997.71716'
    path: id/B/BR/BRIANDFOY/Business-ISBN-Data-20251115.001.readme
    type: new
  - 
    epoch: '1763191997.69692'
    path: id/B/BR/BRIANDFOY/Business-ISBN-Data-20251115.001.tar.gz
    type: new
  - 
    epoch: '1763178944.00855'
    path: id/R/RK/RKELSCH/Term-ANSIEncode-1.46.meta
    type: new
  - 
    epoch: '1763178944.00711'
    path: id/R/RK/RKELSCH/Term-ANSIEncode-1.46.readme
    type: new
  - 
    epoch: '1763178943.9879'
    path: id/R/RK/RKELSCH/Term-ANSIEncode-1.46.tar.gz
    type: new
  - 
    epoch: '1763178747.46204'
    path: id/L/LE/LEONT/CHECKSUMS
    type: new
  - 
    epoch: '1763178738.45951'
    path: id/C/CH/CHRISARG/CHECKSUMS
    type: new
  - 
    epoch: '1763176913.42477'
    path: id/H/HK/HKOBA/MouseX-OO_Modulino-0.03.meta
    type: new
  - 
    epoch: '1763176913.42335'
    path: id/H/HK/HKOBA/MouseX-OO_Modulino-0.03.readme
    type: new
  - 
    epoch: '1763176913.40914'
    path: id/H/HK/HKOBA/MouseX-OO_Modulino-0.03.tar.gz
    type: new
  - 
    epoch: '1763175269.23075'
    path: id/T/TU/TURNERJW/StreamFinder-2.46.meta
    type: new
  - 
    epoch: '1763175269.2294'
    path: id/T/TU/TURNERJW/StreamFinder-2.46.readme
    type: new
  - 
    epoch: '1763175269.21139'
    path: id/T/TU/TURNERJW/StreamFinder-2.46.tar.gz
    type: new
  - 
    epoch: '1763171561.39977'
    path: id/U/UT/UTASHIRO/CHECKSUMS
    type: new
  - 
    epoch: '1763168342.40548'
    path: id/N/NH/NHORNE/App-Test-Generator-0.12.tar.gz
    type: delete
  - 
    epoch: '1763168342.40226'
    path: id/N/NH/NHORNE/App-Test-Generator-0.12.readme
    type: delete
  - 
    epoch: '1763168342.3875'
    path: id/N/NH/NHORNE/App-Test-Generator-0.12.meta
    type: delete
  - 
    epoch: '1763164337.88523'
    path: id/B/BP/BPS/CHECKSUMS
    type: new
  - 
    epoch: '1763162300.48986'
    path: id/B/BA/BAKERSCOT/Dump-Krumo-v0.1.2.meta
    type: new
  - 
    epoch: '1763162300.47579'
    path: id/B/BA/BAKERSCOT/Dump-Krumo-v0.1.2.tar.gz
    type: new
  - 
    epoch: '1763158481.33134'
    path: id/T/TO/TOBYINK/Types-Capabilities-0.001000.meta
    type: new
  - 
    epoch: '1763158481.3298'
    path: id/T/TO/TOBYINK/Types-Capabilities-0.001000.readme
    type: new
  - 
    epoch: '1763158481.31723'
    path: id/T/TO/TOBYINK/Types-Capabilities-0.001000.tar.gz
    type: new
  - 
    epoch: '1763156141.4562'
    path: id/P/PL/PLICEASE/Test2-Tools-PerlTidy-0.01.meta
    type: new
  - 
    epoch: '1763156141.45468'
    path: id/P/PL/PLICEASE/Test2-Tools-PerlTidy-0.01.readme
    type: new
  - 
    epoch: '1763156141.44067'
    path: id/P/PL/PLICEASE/Test2-Tools-PerlTidy-0.01.tar.gz
    type: new
  - 
    epoch: '1763155118.48061'
    path: id/B/BR/BRTASTIC/Bitcoin-Crypto-4.002.meta
    type: new
  - 
    epoch: '1763155118.4792'
    path: id/B/BR/BRTASTIC/Bitcoin-Crypto-4.002.readme
    type: new
  - 
    epoch: '1763155118.45023'
    path: id/B/BR/BRTASTIC/Bitcoin-Crypto-4.002.tar.gz
    type: new
  - 
    epoch: '1763153942.08269'
    path: id/N/NH/NHORNE/CGI-Lingua-0.76.tar.gz
    type: delete
  - 
    epoch: '1763153942.0806'
    path: id/N/NH/NHORNE/CGI-Lingua-0.76.readme
    type: delete
  - 
    epoch: '1763153942.07749'
    path: id/N/NH/NHORNE/CGI-Lingua-0.76.meta
    type: delete
  - 
    epoch: '1763143626.48065'
    path: id/E/EX/EXODIST/Term-Table-0.027.meta
    type: new
  - 
    epoch: '1763143626.47928'
    path: id/E/EX/EXODIST/Term-Table-0.027.readme
    type: new
  - 
    epoch: '1763143626.46676'
    path: id/E/EX/EXODIST/Term-Table-0.027.tar.gz
    type: new
  - 
    epoch: '1763142525.28671'
    path: id/P/PE/PEVANS/XS-Parse-Sublike-0.40.meta
    type: new
  - 
    epoch: '1763142525.28524'
    path: id/P/PE/PEVANS/XS-Parse-Sublike-0.40.readme
    type: new
  - 
    epoch: '1763142525.26533'
    path: id/P/PE/PEVANS/XS-Parse-Sublike-0.40.tar.gz
    type: new
  - 
    epoch: '1763139144.04085'
    path: id/I/IP/IPINFO/CHECKSUMS
    type: new
  - 
    epoch: '1763139137.85563'
    path: id/B/BR/BRONG/CHECKSUMS
    type: new
  - 
    epoch: '1763137466.28603'
    path: id/S/SK/SKIM/App-MARC-Validator-Report-0.03.meta
    type: new
  - 
    epoch: '1763137466.28427'
    path: id/S/SK/SKIM/App-MARC-Validator-Report-0.03.readme
    type: new
  - 
    epoch: '1763137466.26494'
    path: id/S/SK/SKIM/App-MARC-Validator-Report-0.03.tar.gz
    type: new
  - 
    epoch: '1763136288.60065'
    path: id/S/SK/SKIM/MARC-Leader-0.07.meta
    type: new
  - 
    epoch: '1763136288.59866'
    path: id/S/SK/SKIM/MARC-Leader-0.07.readme
    type: new
  - 
    epoch: '1763136288.5836'
    path: id/S/SK/SKIM/MARC-Leader-0.07.tar.gz
    type: new
  - 
    epoch: '1763135653.96763'
    path: id/S/SK/SKIM/Data-MARC-Leader-0.07.meta
    type: new
  - 
    epoch: '1763135653.96584'
    path: id/S/SK/SKIM/Data-MARC-Leader-0.07.readme
    type: new
  - 
    epoch: '1763135653.94431'
    path: id/S/SK/SKIM/Data-MARC-Leader-0.07.tar.gz
    type: new
  - 
    epoch: '1763135547.7169'
    path: id/J/JA/JAVONET/CHECKSUMS
    type: new
  - 
    epoch: '1763135536.33232'
    path: id/A/AR/ARODLAND/CHECKSUMS
    type: new
  - 
    epoch: '1763135328.63859'
    path: id/S/SK/SKIM/Data-MARC-Field008-0.04.meta
    type: new
  - 
    epoch: '1763135328.63674'
    path: id/S/SK/SKIM/Data-MARC-Field008-0.04.readme
    type: new
  - 
    epoch: '1763135328.60992'
    path: id/S/SK/SKIM/Data-MARC-Field008-0.04.tar.gz
    type: new
  - 
    epoch: '1763134304.89372'
    path: id/N/NI/NINE/Perl6/Inline-Perl5-0.61.meta
    type: new
  - 
    epoch: '1763134304.89214'
    path: id/N/NI/NINE/Perl6/Inline-Perl5-0.61.readme
    type: new
  - 
    epoch: '1763134304.87051'
    path: id/N/NI/NINE/Perl6/Inline-Perl5-0.61.tar.gz
    type: new
  - 
    epoch: '1763133926.79327'
    path: id/C/CR/CRLCU/CHECKSUMS
    type: new
  - 
    epoch: '1763133281.53686'
    path: id/S/SK/SKIM/MARC-Field008-0.04.meta
    type: new
  - 
    epoch: '1763133281.53498'
    path: id/S/SK/SKIM/MARC-Field008-0.04.readme
    type: new
  - 
    epoch: '1763133281.51405'
    path: id/S/SK/SKIM/MARC-Field008-0.04.tar.gz
    type: new
  - 
    epoch: '1763132955.92364'
    path: id/S/SK/SKIM/App-MARC-Validator-Report-0.02.meta
    type: new
  - 
    epoch: '1763132955.92186'
    path: id/S/SK/SKIM/App-MARC-Validator-Report-0.02.readme
    type: new
  - 
    epoch: '1763132955.90238'
    path: id/S/SK/SKIM/App-MARC-Validator-Report-0.02.tar.gz
    type: new
  - 
    epoch: '1763131309.17566'
    path: id/S/SK/SKIM/MARC-Validator-0.07.meta
    type: new
  - 
    epoch: '1763131309.17343'
    path: id/S/SK/SKIM/MARC-Validator-0.07.readme
    type: new
  - 
    epoch: '1763131309.15519'
    path: id/S/SK/SKIM/MARC-Validator-0.07.tar.gz
    type: new
  - 
    epoch: '1763131059.48256'
    path: id/M/MM/MMARTINI/Dev-Util-v2.18.26.meta
    type: new
  - 
    epoch: '1763131059.48088'
    path: id/M/MM/MMARTINI/Dev-Util-v2.18.26.readme
    type: new
  - 
    epoch: '1763131059.46588'
    path: id/M/MM/MMARTINI/Dev-Util-v2.18.26.tar.gz
    type: new
  - 
    epoch: '1763130270.08965'
    path: id/B/BR/BRICKPOOL/Win32API-Console-v0.1.1.meta
    type: new
  - 
    epoch: '1763130270.08827'
    path: id/B/BR/BRICKPOOL/Win32API-Console-v0.1.1.readme
    type: new
  - 
    epoch: '1763130270.0752'
    path: id/B/BR/BRICKPOOL/Win32API-Console-v0.1.1.tar.gz
    type: new
  - 
    epoch: '1763128742.56838'
    path: id/C/CR/CRLCU/mojo-util-collection-v0.0.15.tar.gz
    type: delete
  - 
    epoch: '1763128742.56613'
    path: id/C/CR/CRLCU/mojo-util-collection-v0.0.15.readme
    type: delete
  - 
    epoch: '1763128742.55047'
    path: id/C/CR/CRLCU/mojo-util-collection-v0.0.15.meta
    type: delete
  - 
    epoch: '1763128358.83629'
    path: id/T/TE/TESSARIN/CHECKSUMS
    type: new
  - 
    epoch: '1763126456.29559'
    path: id/C/CA/CADE/Data-Tools-1.50.meta
    type: new
  - 
    epoch: '1763126456.29426'
    path: id/C/CA/CADE/Data-Tools-1.50.readme
    type: new
  - 
    epoch: '1763126456.28235'
    path: id/C/CA/CADE/Data-Tools-1.50.tar.gz
    type: new
  - 
    epoch: '1763117539.1137'
    path: id/D/DA/DART/CHECKSUMS
    type: new
  - 
    epoch: '1763113415.09541'
    path: id/G/GL/GLBRUNE/Sim-OPT-0.751.meta
    type: new
  - 
    epoch: '1763113415.07165'
    path: id/G/GL/GLBRUNE/Sim-OPT-0.751.tar.gz
    type: new
  - 
    epoch: '1763110352.12165'
    path: id/P/PA/PATRICKB/CHECKSUMS
    type: new
  - 
    epoch: '1763104021.35892'
    path: id/S/SV/SVW/Tie-Hash-MultiValueOpts-v1.0.2.meta
    type: new
  - 
    epoch: '1763104021.35709'
    path: id/S/SV/SVW/Tie-Hash-MultiValueOpts-v1.0.2.readme
    type: new
  - 
    epoch: '1763104021.34309'
    path: id/S/SV/SVW/Tie-Hash-MultiValueOpts-v1.0.2.tar.gz
    type: new
  - 
    epoch: '1763103159.51168'
    path: id/S/SK/SKAJI/CHECKSUMS
    type: new
  - 
    epoch: '1763101677.14393'
    path: id/H/HK/HKOBA/MouseX-OO_Modulino-0.02.meta
    type: new
  - 
    epoch: '1763101677.14254'
    path: id/H/HK/HKOBA/MouseX-OO_Modulino-0.02.readme
    type: new
  - 
    epoch: '1763101677.12495'
    path: id/H/HK/HKOBA/MouseX-OO_Modulino-0.02.tar.gz
    type: new
  - 
    epoch: '1763100034.34623'
    path: id/M/MM/MMARTINI/Dev-Util-v2.18.19.meta
    type: new
  - 
    epoch: '1763100034.34489'
    path: id/M/MM/MMARTINI/Dev-Util-v2.18.19.readme
    type: new
  - 
    epoch: '1763100034.32903'
    path: id/M/MM/MMARTINI/Dev-Util-v2.18.19.tar.gz
    type: new
  - 
    epoch: '1763090331.17859'
    path: id/C/CH/CHRISARG/Bit-Set-0.05.meta
    type: new
  - 
    epoch: '1763090331.1772'
    path: id/C/CH/CHRISARG/Bit-Set-0.05.readme
    type: new
  - 
    epoch: '1763090331.16094'
    path: id/C/CH/CHRISARG/Bit-Set-0.05.tar.gz
    type: new
  - 
    epoch: '1763089542.54311'
    path: id/L/LE/LEONT/Dist-Build-0.021.meta
    type: new
  - 
    epoch: '1763089542.5417'
    path: id/L/LE/LEONT/Dist-Build-0.021.readme
    type: new
  - 
    epoch: '1763089542.52394'
    path: id/L/LE/LEONT/Dist-Build-0.021.tar.gz
    type: new
  - 
    epoch: '1763085141.2087'
    path: id/E/EX/EXODIST/Test-Simple-1.302215.meta
    type: new
  - 
    epoch: '1763085141.20672'
    path: id/E/EX/EXODIST/Test-Simple-1.302215.readme
    type: new
  - 
    epoch: '1763085141.13416'
    path: id/E/EX/EXODIST/Test-Simple-1.302215.tar.gz
    type: new
  - 
    epoch: '1763082773.60002'
    path: id/U/UT/UTASHIRO/App-Greple-xlate-0.9915.meta
    type: new
  - 
    epoch: '1763082773.59848'
    path: id/U/UT/UTASHIRO/App-Greple-xlate-0.9915.readme
    type: new
  - 
    epoch: '1763082773.56861'
    path: id/U/UT/UTASHIRO/App-Greple-xlate-0.9915.tar.gz
    type: new
  - 
    epoch: '1763081441.42348'
    path: id/L/LE/LEONT/Crypt-HSM-0.022.meta
    type: new
  - 
    epoch: '1763081441.42138'
    path: id/L/LE/LEONT/Crypt-HSM-0.022.readme
    type: new
  - 
    epoch: '1763081441.39947'
    path: id/L/LE/LEONT/Crypt-HSM-0.022.tar.gz
    type: new
  - 
    epoch: '1763077474.99554'
    path: id/B/BP/BPS/RT-Extension-FormTools-2.03.meta
    type: new
  - 
    epoch: '1763077474.99408'
    path: id/B/BP/BPS/RT-Extension-FormTools-2.03.readme
    type: new
  - 
    epoch: '1763077474.97405'
    path: id/B/BP/BPS/RT-Extension-FormTools-2.03.tar.gz
    type: new
  - 
    epoch: '1763077151.38436'
    path: id/B/BP/BPS/RT-Extension-FormTools-1.19.meta
    type: new
  - 
    epoch: '1763077151.38304'
    path: id/B/BP/BPS/RT-Extension-FormTools-1.19.readme
    type: new
  - 
    epoch: '1763077151.3625'
    path: id/B/BP/BPS/RT-Extension-FormTools-1.19.tar.gz
    type: new
  - 
    epoch: '1763074341.44486'
    path: id/E/ES/ESAYM/CHECKSUMS
    type: new
  - 
    epoch: '1763074145.40739'
    path: id/D/DO/DONANGEL/LaTeX/CHECKSUMS
    type: new
  - 
    epoch: '1763060341.78948'
    path: id/D/DO/DONANGEL/LaTeX/LaTeX-Replicase-0.057.tar.gz
    type: delete
  - 
    epoch: '1763060341.78664'
    path: id/D/DO/DONANGEL/LaTeX/LaTeX-Replicase-0.057.readme
    type: delete
  - 
    epoch: '1763060341.76669'
    path: id/D/DO/DONANGEL/LaTeX/LaTeX-Replicase-0.057.meta
    type: delete
  - 
    epoch: '1763052748.74048'
    path: id/J/JO/JONASBN/CHECKSUMS
    type: new
  - 
    epoch: '1763052739.98578'
    path: id/D/DU/DUFFEE/CHECKSUMS
    type: new
  - 
    epoch: '1763050535.71168'
    path: id/I/IP/IPINFO/Geo-IPinfo-3.1.2.meta
    type: new
  - 
    epoch: '1763050535.69579'
    path: id/I/IP/IPINFO/Geo-IPinfo-3.1.2.tar.gz
    type: new
  - 
    epoch: '1763049359.76142'
    path: id/B/BR/BRONG/Archive-Tar-Stream-0.03.meta
    type: new
  - 
    epoch: '1763049359.75999'
    path: id/B/BR/BRONG/Archive-Tar-Stream-0.03.readme
    type: new
  - 
    epoch: '1763049359.74889'
    path: id/B/BR/BRONG/Archive-Tar-Stream-0.03.tar.gz
    type: new
  - 
    epoch: '1763046800.35783'
    path: id/B/BL/BLILBURNE/CHECKSUMS
    type: new
  - 
    epoch: '1763046784.80694'
    path: id/A/AR/ARODLAND/CLI-Osprey-0.09.meta
    type: new
  - 
    epoch: '1763046784.80544'
    path: id/A/AR/ARODLAND/CLI-Osprey-0.09.readme
    type: new
  - 
    epoch: '1763046784.78999'
    path: id/A/AR/ARODLAND/CLI-Osprey-0.09.tar.gz
    type: new
  - 
    epoch: '1763046225.93757'
    path: id/J/JA/JAVONET/JavonetPerlSdk-v2.6.6.meta
    type: new
  - 
    epoch: '1763046225.91882'
    path: id/J/JA/JAVONET/JavonetPerlSdk-v2.6.6.tar.gz
    type: new
  - 
    epoch: '1763040766.69174'
    path: id/T/TE/TESSARIN/Test2-Tools-Pod-v0.1.0.meta
    type: new
  - 
    epoch: '1763040766.68999'
    path: id/T/TE/TESSARIN/Test2-Tools-Pod-v0.1.0.readme
    type: new
  - 
    epoch: '1763040766.67389'
    path: id/T/TE/TESSARIN/Test2-Tools-Pod-v0.1.0.tar.gz
    type: new
  - 
    epoch: '1763038339.28398'
    path: id/D/DC/DCON/CHECKSUMS
    type: new
  - 
    epoch: '1763031542.54827'
    path: id/B/BL/BLILBURNE/Pod-Abstract-0.18.tar.gz
    type: delete
  - 
    epoch: '1763031542.5459'
    path: id/B/BL/BLILBURNE/Pod-Abstract-0.18.readme
    type: delete
  - 
    epoch: '1763031542.54361'
    path: id/B/BL/BLILBURNE/Pod-Abstract-0.18.meta
    type: delete
  - 
    epoch: '1763031542.53969'
    path: id/B/BL/BLILBURNE/Pod-Abstract-0.17.tar.gz
    type: delete
  - 
    epoch: '1763031542.53642'
    path: id/B/BL/BLILBURNE/Pod-Abstract-0.17.readme
    type: delete
  - 
    epoch: '1763031542.52001'
    path: id/B/BL/BLILBURNE/Pod-Abstract-0.17.meta
    type: delete
  - 
    epoch: '1763031162.08426'
    path: id/T/TO/TONYC/CHECKSUMS
    type: new
  - 
    epoch: '1763029357.4135'
    path: id/D/DA/DART/Aion-Enum-0.0.3.meta
    type: new
  - 
    epoch: '1763029357.4121'
    path: id/D/DA/DART/Aion-Enum-0.0.3.readme
    type: new
  - 
    epoch: '1763029357.40108'
    path: id/D/DA/DART/Aion-Enum-0.0.3.tar.gz
    type: new
  - 
    epoch: '1763029187.94129'
    path: id/J/JA/JAVONET/JavonetPerlSdk-v2.6.5.meta
    type: new
  - 
    epoch: '1763029187.92248'
    path: id/J/JA/JAVONET/JavonetPerlSdk-v2.6.5.tar.gz
    type: new
  - 
    epoch: '1763029017.86666'
    path: id/D/DA/DART/Aion-1.1.meta
    type: new
  - 
    epoch: '1763029017.86531'
    path: id/D/DA/DART/Aion-1.1.readme
    type: new
  - 
    epoch: '1763029017.84577'
    path: id/D/DA/DART/Aion-1.1.tar.gz
    type: new
  - 
    epoch: '1763023264.99705'
    path: id/P/PA/PATRICKB/App-Rakubrew-45.meta
    type: new
  - 
    epoch: '1763023264.99572'
    path: id/P/PA/PATRICKB/App-Rakubrew-45.readme
    type: new
  - 
    epoch: '1763023264.98113'
    path: id/P/PA/PATRICKB/App-Rakubrew-45.tar.gz
    type: new
  - 
    epoch: '1763018442.16683'
    path: id/D/DA/DART/Aion-Enum-0.0.2.meta
    type: new
  - 
    epoch: '1763018442.16537'
    path: id/D/DA/DART/Aion-Enum-0.0.2.readme
    type: new
  - 
    epoch: '1763018442.14998'
    path: id/D/DA/DART/Aion-Enum-0.0.2.tar.gz
    type: new
  - 
    epoch: '1763017497.33098'
    path: id/D/DA/DART/Aion-Enum-0.0.1.meta
    type: new
  - 
    epoch: '1763017497.32951'
    path: id/D/DA/DART/Aion-Enum-0.0.1.readme
    type: new
  - 
    epoch: '1763017497.31583'
    path: id/D/DA/DART/Aion-Enum-0.0.1.tar.gz
    type: new
  - 
    epoch: '1763017319.81333'
    path: id/D/DA/DART/Aion-Enum-0.0.0.meta
    type: new
  - 
    epoch: '1763017319.81123'
    path: id/D/DA/DART/Aion-Enum-0.0.0.readme
    type: new
  - 
    epoch: '1763017319.79628'
    path: id/D/DA/DART/Aion-Enum-0.0.0.tar.gz
    type: new
  - 
    epoch: '1763016761.68972'
    path: id/S/SK/SKAJI/App-cpm-0.998001.meta
    type: new
  - 
    epoch: '1763016761.65125'
    path: id/S/SK/SKAJI/App-cpm-0.998001.tar.gz
    type: new
  - 
    epoch: '1763015298.89817'
    path: id/R/RP/RPAUL/CHECKSUMS
    type: new
  - 
    epoch: '1763013542.09814'
    path: id/R/RP/RPAUL/File-At-0.01.tar.gz
    type: delete
  - 
    epoch: '1763013542.09438'
    path: id/R/RP/RPAUL/File-At-0.01.readme
    type: delete
  - 
    epoch: '1763013542.07964'
    path: id/R/RP/RPAUL/File-At-0.01.meta
    type: delete
  - 
    epoch: '1763006743.50955'
    path: id/E/EX/EXODIST/Term-Table-0.026-TRIAL.tar.gz
    type: new
  - 
    epoch: '1763006108.85809'
    path: id/Y/YT/YTURTLE/DBD-libsql-0.05.meta
    type: new
  - 
    epoch: '1763006108.85673'
    path: id/Y/YT/YTURTLE/DBD-libsql-0.05.readme
    type: new
  - 
    epoch: '1763006108.84072'
    path: id/Y/YT/YTURTLE/DBD-libsql-0.05.tar.gz
    type: new
  - 
    epoch: '1763002358.65391'
    path: id/S/SA/SAMYOUNG/CHECKSUMS
    type: new
  - 
    epoch: '1763001363.18968'
    path: id/N/NH/NHORNE/CGI-Lingua-0.79.meta
    type: new
  - 
    epoch: '1763001363.1882'
    path: id/N/NH/NHORNE/CGI-Lingua-0.79.readme
    type: new
  - 
    epoch: '1763001363.16968'
    path: id/N/NH/NHORNE/CGI-Lingua-0.79.tar.gz
    type: new
  - 
    epoch: '1763000186.87089'
    path: id/K/KI/KIMOTO/SPVM-Regex-0.254.meta
    type: new
  - 
    epoch: '1763000186.86947'
    path: id/K/KI/KIMOTO/SPVM-Regex-0.254.readme
    type: new
  - 
    epoch: '1763000186.8557'
    path: id/K/KI/KIMOTO/SPVM-Regex-0.254.tar.gz
    type: new
  - 
    epoch: '1762988290.89476'
    path: id/P/PS/PSANNES/CHECKSUMS
    type: new
  - 
    epoch: '1762987375.78251'
    path: id/E/ES/ESAYM/Time-Piece-1.41.meta
    type: new
  - 
    epoch: '1762987375.78115'
    path: id/E/ES/ESAYM/Time-Piece-1.41.readme
    type: new
  - 
    epoch: '1762987375.76621'
    path: id/E/ES/ESAYM/Time-Piece-1.41.tar.gz
    type: new
  - 
    epoch: '1762984345.1553'
    path: id/H/HD/HDELGADO/CHECKSUMS
    type: new
  - 
    epoch: '1762984335.38001'
    path: id/A/AC/ACRUSSELL/CHECKSUMS
    type: new
  - 
    epoch: '1762980852.275'
    path: id/B/BO/BOGDRO/Asm-X86-0.72.meta
    type: new
  - 
    epoch: '1762980852.27366'
    path: id/B/BO/BOGDRO/Asm-X86-0.72.readme
    type: new
  - 
    epoch: '1762980852.25613'
    path: id/B/BO/BOGDRO/Asm-X86-0.72.tar.gz
    type: new
  - 
    epoch: '1762980744.2752'
    path: id/G/GS/GSG/CHECKSUMS
    type: new
  - 
    epoch: '1762973865.69722'
    path: id/G/GA/GANGLION/Net-IMAP-Client-0.9509.meta
    type: new
  - 
    epoch: '1762973865.69584'
    path: id/G/GA/GANGLION/Net-IMAP-Client-0.9509.readme
    type: new
  - 
    epoch: '1762973865.68288'
    path: id/G/GA/GANGLION/Net-IMAP-Client-0.9509.tar.gz
    type: new
  - 
    epoch: '1762972534.52598'
    path: id/E/ET/ETHER/Test-JSON-Schema-Acceptance-1.034.meta
    type: new
  - 
    epoch: '1762972534.52438'
    path: id/E/ET/ETHER/Test-JSON-Schema-Acceptance-1.034.readme
    type: new
  - 
    epoch: '1762972534.47219'
    path: id/E/ET/ETHER/Test-JSON-Schema-Acceptance-1.034.tar.gz
    type: new
  - 
    epoch: '1762968408.13968'
    path: id/B/BR/BRTASTIC/Bitcoin-Crypto-4.001.meta
    type: new
  - 
    epoch: '1762968408.13807'
    path: id/B/BR/BRTASTIC/Bitcoin-Crypto-4.001.readme
    type: new
  - 
    epoch: '1762968408.11107'
    path: id/B/BR/BRTASTIC/Bitcoin-Crypto-4.001.tar.gz
    type: new
  - 
    epoch: '1762967697.15267'
    path: id/J/JA/JANESKIL/Tools/Daje-Database-Model-0.09.meta
    type: new
  - 
    epoch: '1762967697.15125'
    path: id/J/JA/JANESKIL/Tools/Daje-Database-Model-0.09.readme
    type: new
  - 
    epoch: '1762967697.13592'
    path: id/J/JA/JANESKIL/Tools/Daje-Database-Model-0.09.tar.gz
    type: new
  - 
    epoch: '1762964271.48558'
    path: id/J/JO/JONASBN/Workflow-2.08.meta
    type: new
  - 
    epoch: '1762964271.48414'
    path: id/J/JO/JONASBN/Workflow-2.08.readme
    type: new
  - 
    epoch: '1762964271.45704'
    path: id/J/JO/JONASBN/Workflow-2.08.tar.gz
    type: new
  - 
    epoch: '1762963482.01082'
    path: id/D/DU/DUFFEE/Astro-ADS-1.92.meta
    type: new
  - 
    epoch: '1762963482.00917'
    path: id/D/DU/DUFFEE/Astro-ADS-1.92.readme
    type: new
  - 
    epoch: '1762963481.99651'
    path: id/D/DU/DUFFEE/Astro-ADS-1.92.tar.gz
    type: new
  - 
    epoch: '1762959541.99397'
    path: id/P/PS/PSANNES/Geo-BUFR-1.39.tar.gz
    type: delete
  - 
    epoch: '1762959541.9913'
    path: id/P/PS/PSANNES/Geo-BUFR-1.39.readme
    type: delete
  - 
    epoch: '1762959541.97368'
    path: id/P/PS/PSANNES/Geo-BUFR-1.39.meta
    type: delete
  - 
    epoch: '1762955538.8882'
    path: id/D/DA/DART/Aion-1.0.meta
    type: new
  - 
    epoch: '1762955538.88647'
    path: id/D/DA/DART/Aion-1.0.readme
    type: new
  - 
    epoch: '1762955538.84556'
    path: id/D/DA/DART/Aion-1.0.tar.gz
    type: new
  - 
    epoch: '1762952981.15603'
    path: id/A/AS/ASPEER/WebDyne-2.028.meta
    type: new
  - 
    epoch: '1762952981.15435'
    path: id/A/AS/ASPEER/WebDyne-2.028.readme
    type: new
  - 
    epoch: '1762952981.09186'
    path: id/A/AS/ASPEER/WebDyne-2.028.tar.gz
    type: new
  - 
    epoch: '1762952269.42037'
    path: id/A/AS/ASPEER/WebDyne-2.027.meta
    type: new
  - 
    epoch: '1762952269.41875'
    path: id/A/AS/ASPEER/WebDyne-2.027.readme
    type: new
  - 
    epoch: '1762952269.35507'
    path: id/A/AS/ASPEER/WebDyne-2.027.tar.gz
    type: new
  - 
    epoch: '1762951939.05083'
    path: id/D/DC/DCON/Matplotlib-Simple-0.09.meta
    type: new
  - 
    epoch: '1762951939.0491'
    path: id/D/DC/DCON/Matplotlib-Simple-0.09.readme
    type: new
  - 
    epoch: '1762951938.9749'
    path: id/D/DC/DCON/Matplotlib-Simple-0.09.tar.gz
    type: new
  - 
    epoch: '1762950847.28872'
    path: id/Y/YT/YTURTLE/DBD-libsql-0.04.meta
    type: new
  - 
    epoch: '1762950847.28732'
    path: id/Y/YT/YTURTLE/DBD-libsql-0.04.readme
    type: new
  - 
    epoch: '1762950847.27227'
    path: id/Y/YT/YTURTLE/DBD-libsql-0.04.tar.gz
    type: new
  - 
    epoch: '1762947576.79271'
    path: id/R/RK/RKELSCH/Term-ANSIEncode-1.45.meta
    type: new
  - 
    epoch: '1762947576.79128'
    path: id/R/RK/RKELSCH/Term-ANSIEncode-1.45.readme
    type: new
  - 
    epoch: '1762947576.77726'
    path: id/R/RK/RKELSCH/Term-ANSIEncode-1.45.tar.gz
    type: new
  - 
    epoch: '1762946088.12537'
    path: id/R/RK/RKELSCH/Debug-Easy-2.18.meta
    type: new
  - 
    epoch: '1762946088.12393'
    path: id/R/RK/RKELSCH/Debug-Easy-2.18.readme
    type: new
  - 
    epoch: '1762946088.11093'
    path: id/R/RK/RKELSCH/Debug-Easy-2.18.tar.gz
    type: new
  - 
    epoch: '1762943513.63526'
    path: id/T/TO/TONYC/uinteger-1.001.meta
    type: new
  - 
    epoch: '1762943513.63361'
    path: id/T/TO/TONYC/uinteger-1.001.readme
    type: new
  - 
    epoch: '1762943513.61267'
    path: id/T/TO/TONYC/uinteger-1.001.tar.gz
    type: new
